<?php
include "../conexion.php";

$vent_id=$_POST["campo"];
$sql=mysqli_query($con,"DELETE FROM venta_detalle_temp_lote WHERE vetl_id_detalle_temp='$vent_id'") or die(mysqli_error($con));
$sql=mysqli_query($con,"DELETE FROM seriales_temp WHERE venta_detalle_temp_vent_id='$vent_id'") or die(mysqli_error($con));
$sql1=mysqli_query($con,"DELETE FROM venta_detalle_sabores_temp WHERE vend_id='$vent_id'") or die(mysqli_error($con));
$sql2=mysqli_query($con,"DELETE FROM venta_detalle_temp WHERE vent_id='$vent_id'") or die(mysqli_error($con));
?>